/*** intro ***/
ul.icospr-basicinfo div		{ background: url(/templates/global/images/inter/icospr-basicinfo.jpg) no-repeat; }
	ul.icospr-basicinfo div#listitem-story  			{ background-position: 0 0; }
	ul.icospr-basicinfo div#listitem-heavensrepository 	{ background-position: 0 -50px; }
	ul.icospr-basicinfo div#listitem-about      	    { background-position: 0 -100px; }
	ul.icospr-basicinfo div#listitem-virtue			    { background-position: 0 -150px; }
	ul.icospr-basicinfo div#listitem-pvpsystem 		    { background-position: 0 -200px; }
	ul.icospr-basicinfo div#listitem-worldboss		 	{ background-position: 0 -250px; }
	ul.icospr-basicinfo div#listitem-dragoon		 	{ background-position: 0 -300px; }
	ul.icospr-basicinfo div#listitem-ranger		 	    { background-position: 0 -350px; }

/*** story ***/
.bg-story		{ background: url(/templates/global/images/inter/bg-story.jpg) top right no-repeat; }
	.sprite-story		{ background: url(/templates/global/images/inter/sprite-story.jpg) no-repeat; }
	.sprite-story.town	{ background-position: 0 0; height: 224px; width: 300px; }

/*** heaven ***/
.bg-heaven		{ background: url(/templates/global/images/inter/bg-heaven.jpg) top right no-repeat; }
	.sprite-heaven		{ background: url(/templates/global/images/inter/sprite-heaven.jpg) no-repeat; }
	.sprite-heaven.interface	{ background-position: left top; height: 414px; width: 639px; }
	.sprite-heaven.pokari		{ background-position: right top; height: 367px; width: 246px; }

/*** story ***/
.bg-about		{ background: url(/templates/global/images/inter/bg-pets.jpg) top right no-repeat; }
	.sprite-about		{ background: url(/templates/global/images/inter/sprite-story.jpg) no-repeat; }
	.sprite-about.town	{ background-position: 0 0; height: 224px; width: 300px; }
	.sprite-pvp	        { background: url(/templates/global/images/inter/sprite-pvp.jpg) no-repeat; }
	.sprite-pvp.pvp	    { background-position: 0 0; height: 224px; width: 300px; }

/*** virtue ***/
	.sprite-virtueitens		{ background: url(/templates/global/images/inter/virtueitens.png) no-repeat; }
	.sprite-virtueitens.virtueitens	{ background-position: top center; height: 374px; width: 635px; }
/*** virtue ***/

	.sprite-vipsuplly	        { background: url(/templates/global/images/inter/vipsuplly.png) no-repeat; }
	.sprite-vipsuplly.vipsuplly	    { background-position: 0 0; height: 224px; width: 300px; }

	.sprite-EthyrToken	        { background: url(/templates/global/images/inter/EthyrToken.png) no-repeat; }
	.sprite-EthyrToken.EthyrToken	    { background-position: 0 0; height: 250px; width: 635px; }
	.sprite-ImperialToken	        { background: url(/templates/global/images/inter/ImperialToken.png) no-repeat; }
	.sprite-ImperialToken.ImperialToken	    { background-position: 0 0; height: 250px; width: 635px; }

	.sprite-BeginnerVip	        { background: url(/templates/global/images/inter/BeginnerVip.png) no-repeat; }
	.sprite-BeginnerVip.BeginnerVip	    { background-position: 0 0; height: 384px; width: 635px; }
	.sprite-SuperVip	        { background: url(/templates/global/images/inter/SuperVip.png) no-repeat; }
	.sprite-SuperVip.SuperVip	    { background-position: 0 0; height: 384px; width: 635px; }

	.sprite-divinewings	        { background: url(/templates/global/images/inter/divinewings.png) no-repeat; }
	.sprite-divinewings.divinewings	    { background-position: 0 0; height: 250px; width: 635px; }
	.sprite-burrinho	        { background: url(/templates/global/images/inter/burrinho.png) no-repeat; }
	.sprite-burrinho.burrinho	    { background-position: 0 0; height: 250px; width: 635px; }
	.sprite-ebuckstore	        { background: url(/templates/global/images/inter/ebuckstore.png) no-repeat; }
	.sprite-ebuckstore.ebuckstore	    { background-position: 0 0; height: 254px; width: 635px; }
	.sprite-ebucktrade	        { background: url(/templates/global/images/inter/ebucktrade.png) no-repeat; }
	.sprite-ebucktrade.ebucktrade	    { background-position: 0 0; height: 250px; width: 635px; }
	
	
	ul.improve-icons	{ margin: 10px 0; }
		ul.improve-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.improve-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.improve-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }
		
	.sprite-StoneofPeace		{ background: url(/templates/global/images/inter/StoneofPeace.jpg) no-repeat; }
	.sprite-StoneofPeace.StoneofPeace		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-Lightbender		{ background: url(/templates/global/images/inter/Lightbender.jpg) no-repeat; }
	.sprite-Lightbender.Lightbender		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-DivineSeed		{ background: url(/templates/global/images/inter/DivineSeed.png) no-repeat; }
	.sprite-DivineSeed.DivineSeed		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-SuperFertilizer		{ background: url(/templates/global/images/inter/SuperFertilizer.png) no-repeat; }
	.sprite-SuperFertilizer.SuperFertilizer		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-RefinedPesticide		{ background: url(/templates/global/images/inter/RefinedPesticide.png) no-repeat; }
	.sprite-RefinedPesticide.RefinedPesticide		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-PurifiedWater		{ background: url(/templates/global/images/inter/PurifiedWater.png) no-repeat; }
	.sprite-PurifiedWater.PurifiedWater		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-starwhite		{ background: url(/templates/global/images/inter/StarWhite.png) no-repeat; }
	.sprite-starwhite.starwhite		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-StarGreen		{ background: url(/templates/global/images/inter/StarGreen.png) no-repeat; }
	.sprite-StarGreen.StarGreen		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-StarRed		{ background: url(/templates/global/images/inter/StarRed.png) no-repeat; }
	.sprite-StarRed.StarRed		{ background-position: right bottom; height: 44px; width: 44px; }	
	.sprite-AncestralCrystal		{ background: url(/templates/global/images/inter/AncestralCrystal.jpg) no-repeat; }
	.sprite-AncestralCrystal.AncestralCrystal		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-EtherlacedCrystal		{ background: url(/templates/global/images/inter/EtherlacedCrystal.jpg) no-repeat; }
	.sprite-EtherlacedCrystal.EtherlacedCrystal		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-essence		{ background: url(/templates/global/images/inter/essenceoflove.jpg) no-repeat; }
	.sprite-essence.love		{ background-position: left top; height: 44px; width: 44px; }
	.sprite-ThousandYearsGrass		{ background: url(/templates/global/images/inter/ThousandYearsGrass.jpg) no-repeat; }
	.sprite-ThousandYearsGrass.ThousandYearsGrass		{ background-position: left top; height: 44px; width: 44px; }	
	
	.sprite-matchmaker		{ background: url(/templates/global/images/inter/matchmaker.png) no-repeat; }
	.sprite-matchmaker.matchmaker	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-brokerstar		{ background: url(/templates/global/images/inter/brokerstar.png) no-repeat; }
	.sprite-brokerstar.brokerstar	{ background-position: top center; height: 250px; width: 635px; }
